Project

General

Profile

Bug #8826

PHP7: ACB error at upgrade.

Added by Steve Wheeler 10 months ago. Updated 10 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Web Interface
Target version:
Start date:
08/24/2018
Due date:
% Done:

0%

Estimated time:
Affected Version:
2.4.x
Affected Architecture:

Description

Upgrading pfSense-kernel-pfSense-SG-3100 from 2.4.4.a.20180822.1157 to 2.4.4.a.20180823.1533

PHP Errors:
[23-Aug-2018 23:59:23 Europe/London] PHP Parse error:  syntax error, unexpected ')' in /etc/inc/acb.inc on line 309

History

#1 Updated by Jim Pingle 10 months ago

  • Status changed from New to Feedback

That's already been fixed but the fix didn't make it into a factory snapshot until after the image you're on. Next one should be OK.

#2 Updated by Steve Beaver 10 months ago

  • Status changed from Feedback to Closed

Also available in: Atom PDF